.banner {
    margin-top: -230px; /* o el alto del header */
}

.se-box-content{
    padding: 100px 0px 50px 0px !important;
    width: 90% !important;
    margin: 0 auto !important;
    max-width: 1800px;
    gap: 0px !important;
    align-items: center !important;
}

.se-content-tittle{
    font-size: 36px;
    font-weight: bold !important;
}

.se-content-description{
    font-size: 14px;
    line-height: 1.4 !important;
}

.se-content-cards-g, .se-content-cards-b{
    display: flex !important;
    flex-wrap: nowrap !important;
    gap: 10px !important;
}

.se-cards-g{
    align-items: center !important;
    width: 150px !important;
    border-radius: 16px !important;
    text-align: center;
}

.se-cards-b{
    align-items: center !important;
    width: 20% !important;
    border-radius: 16px !important;
    padding: 30px 20px;
    text-align: center;
}

.se-content-subtittle{
    font-size: 24px;
    font-weight: 700;
}

.se-content-minbox{
    display: flex !important;
    justify-content: flex-start !important;
    gap: 20px;
    flex-direction: row !important;
    border: 1px solid #ededed;
    border-radius: 16px;
    padding: 30px !important;
}

.se-content-minbox-center{
    justify-content: center !important;
}

.se-cards-g-tittle{
    font-size: 12px;
    line-height: 1.2;
}

.se-cards-b-tittle{
    font-size: 14px;
    line-height: 1.3;
}

.se-content-minbox-q{
    font-size: 16px;
    font-weight: 700;
}

.se-content-minbox-r{
    font-size: 14px;
    line-height: 1.4;
    text-align: center;
}

.se-btn-selector{
    display: flex !important;
    text-align: start !important;
    justify-content: flex-start !important;
    border-radius: 16px !important;
}

.se-btn-selector div{
    font-size: 14px !important;
    justify-content: start !important;
}

.se-btn-selector-dark span{
    font-size: 16px !important;
    font-weight: 700 !important;
    padding-left: 20px !important;
}

.se-box-selector-content{
    border: 1px solid white !important; 
}

.wp-block-button{
    
}





















